Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help with PCSX2 0.9.6 and Windows Vista SP1
#1
Hello Friends!.
after upgrading my pc from XP SP3 to Vista Ultimate SP1 emulator started giving me this error with 1400 revs onwards
and with other svn the plugins gives me error.
here to see some pictures:
   
   

have any idea why?
now thank you very much.
Atte: Newstyle
=Newstyle=
Reply

Sponsored links

#2
I could be way off, but I'm guessing that error message means something like
"There was an error initializing the application, the configuration is not correct. Consult the event log of the application for more details."
Make sure you've installed the latest DirectX9 files and the C++ package, linked to here:
http://forums.pcsx2.net/thread-3031.html
Hopefully that will help.
i5 3750k @4.2GHz | Nvidia GTX 670 2GB | 16GB Corsair DDR3 RAM | Windows 7 64-bit
Reply
#3
thank you very much for the quick reply, the only thing I lacked was the Microsoft Visual C + + 2008 SP1 Redistributable Package (x86)
=Newstyle=
Reply




Users browsing this thread: 1 Guest(s)